<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ad27d2533a18062f48de7397be085db">
  <dict>
    <!--2024-05-31 14:51:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:51:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
